@import url('open-iconic/font/css/open-iconic-bootstrap.min.css');

html, body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a, .btn-link {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.content {
    padding-top: 1.1rem;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid red;
}

.validation-message {
    color: red;
}

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }


body, input, select, textarea {
    font-family:"Open Sans", sans-serif
}

.radiobutton {
    padding: 10px;
    min-width: 150px;
    border-radius: 8px;
    background-color: rgb(0,113,206, 0.5);
    color: white;
    cursor: pointer;
    text-align: center;
    border: solid 1px #0094ff;
}
.radiobutton-selected {
    padding: 10px;
    min-width: 150px;
    background-color: rgb(1,30,65);
    color: white;
    border-radius: 8px;
    cursor: pointer;
    text-align: center;
    border: solid 1px #0094ff;
}

input:checked+span 
{
   
}
section {
    padding:10px;
    width: 100%;
    display: grid;
    justify-content: center;

}
section div {
    max-width:600px;
}

.check-success {
    color:green;
    font-size:18pt;
}

label {
    /*font-size: 0.7em;*/
    margin-bottom: 0;
}
.form-control-label {
    font-size: 0.7em;
    margin-bottom: 0;
}

.introduction {
    background-color: #e9ecef; /*rgb(0,113,206)*/
    border: solid 1px white;
    padding: 30px;
    border-radius: 5px;
}
.question {
    margin: 5px 0 5px 0;
}
.blur {
    font-size: 20px;
    color: transparent;
    text-shadow: 0 0 8px #000;
}